Status: New Start date: 10/18/2022
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Source: Tissue DB Standard(s): TR IEC 61850-90-29
TF Unique ID: Needs More No
Information:
WG10 Proposal: Assigned TF: 61850-90-29 - Physical resource
management
Discuss in Upcoming No Target edition: Next
Meeting:

Short Proposal:

Description

Tissue is about redundant PS.
"Several devices include redundant power supplies. Each power supply can indicate a problem with a signal, but the LPHD only
shows one data object called PwrSupAlm."

TF 90-29 (about Modelling of Physical resources) has started the discussion of model of power supply and should provide a agreed
proposal.

History

#1 - 06/21/2023 01:48 AM - Vladan Cvejic

- Tracker changed from WG10FutureWork to WG10 Future Work
- Source deleted (Tissue DB)

- Discuss in Upcoming Meeting deleted (No)

#2 - 06/21/2023 02:05 AM - Vladan Cvejic
- Source set to Tissue DB
- Discuss in Upcoming Meeting set to No

- Needs More Information set to No

#3 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition set to Not assigned

#4 - 10/26/2023 05:13 AM - Vladan Cvejic
- Standard(s) set to TR IEC 61850-90-29
- Target edition changed from Not assigned to Next

- Assigned TF 61850-90-29 - Physical resource management added
